format: '0.1'
description: Odoo, an ERP and CRM
website: https://www.odoo.com/fr
depends:
  - base-debian-bullseye
  - postgresql-client
  - reverse-proxy-client
  - relay-mail-client
  - ldap-client
  - oauth2-client
  - nginx-https
